EJECT(1)

NAME
eject - eject a floppy disk, cdrom or tape

SYNOPSIS
eject [-fnv] [-d raw device] [-t device type] [device]

DESCRIPTION
eject ejects a medium from the specified device. The device argument specifies a device either by its full path name (identified by a “/dev/” prefix), or by one of the built-in nicknames. If the medium contains a filesystem that is currently mounted, eject will attempt to unmount the filesystem before ejecting.

The following options are available:

-d raw device
    An alternative way to specify a raw device path name. It need not start with “/dev/”.

-f  Force the eject operation without attempting to unmount any filesystems first.

-n  List the built-in nicknames on standard output.

-t device type
    Specify the device type. The argument must be one of floppy, cdrom or tape. Might be used for devices for which no built-in knowledge is available.

-v  Display some of the actions taken on standard output.